# Command: environment

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    environment - return dictionary of environment variables

Synopsis:

    enviromnent -> dict

Description:

      Returns dictionary with the environment variables of the process that
      invoked NEST. It is a shortcut for statusdict/environment ::, provided
      for backward compatibility.

SeeAlso:

- statusdict

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative